<?php
/**
 *
 * phpBB Browser Push Notifications. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2024, phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 * @copyright (c) 10.09.2024 Turkish Translated by awr (Türkçe çeviri awr tarafından yapılmıştır)- https://www.frmist.com
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, [
	'PWA_SETTINGS'				=> 'Aşamalı web uygulama seçenekleri',
	'PWA_SHORT_NAME'			=> 'Kısa site adı',
	'PWA_SHORT_NAME_EXPLAIN'	=> 'Bir mobil cihazın ana ekranındaki bir simge için etiket olarak kullanılabilecek 12 karakter veya daha kısa site adınız.',
	'PWA_ICON_SMALL'			=> 'Küçük mobil cihaz simgesi',
	'PWA_ICON_SMALL_EXPLAIN'	=> '192px x 192px PNG görüntüsünün dosya adı. Bu dosya panonuzun <samp>simgeler</samp> dizinine yüklenmelidir.',
	'PWA_ICON_LARGE'			=> 'Büyük mobil cihaz simgesi',
	'PWA_ICON_LARGE_EXPLAIN'	=> '512px x 512px PNG görüntüsünün dosya adı. Bu dosya panonuzun <samp>simgeler</samp> dizinine yüklenmelidir.',
	'PWA_ICON_SIZE_INVALID'		=> '“%s” doğru görüntü boyutlarına sahip değil.',
	'PWA_ICON_MIME_INVALID'		=> '“%s” bir PNG dosyası olmalıdır.',
	'PWA_IMAGE_INVALID'			=> '“%s” geçerli bir görüntü dosyası gibi görünmüyor.',
	'PWA_IMAGE_NOT_PROVIDED'	=> '%s alanı boş olmamalıdır. Tüm simge alanları resim içermelidir.',
]);
