<?php
/**
 *
 * phpBB Browser Push Notifications. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2023, phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 * @copyright (c) 10.09.2024 Turkish Translated by awr (Türkçe çeviri awr tarafından yapılmıştır)- https://www.frmist.com
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, [
	'NOTIFICATION_METHOD_PHPBB_WPN_WEBPUSH'	=> 'Web anlık bildirimleri',
	'NOTIFY_WEBPUSH_NOTIFICATIONS'	=> 'Web anlık bildirimleri',
	'NOTIFY_WEBPUSH_DISABLE'		=> 'Anlık bildirimleri devre dışı bırak',
	'NOTIFY_WEBPUSH_ENABLE'			=> 'Anlık bildirimleri etkinleştirin',
	'NOTIFY_WEBPUSH_ENABLE_SLIDER'	=> 'Anlık bildirimleri etkinleştirin',
	'NOTIFY_WEBPUSH_ENABLE_EXPLAIN'	=> 'Anlık bildirimleri etkinleştirmek, onları yalnızca bu cihazda etkinleştirecektir. Bildirimleri istediğiniz zaman tarayıcı ayarlarınızdan veya yukarıdaki düğmeye tıklayarak kapatabilirsiniz. Ayrıca, aşağıda hiçbir web anlık bildirim türü seçilmemişse, herhangi bir web anlık bildirimi almayacaksınız.',
	'NOTIFY_WEBPUSH_SUBSCRIBE'		=> 'Abone olmak için etkinleştirin',
	'NOTIFY_WEBPUSH_UNSUBSCRIBE'	=> 'Aboneliği iptal etmek için devre dışı bırak',
	'NOTIFY_WEBPUSH_DROPDOWN_TITLE'	=> 'Tercih ettiğiniz anlık bildirimleri ayarlamak için bildirim ayarlarını ziyaret edin.',
	'NOTIFY_WEBPUSH_DENIED'			=> 'Bu siteden gelen bildirimleri reddettiniz. Anlık bildirimleri etkinleştirmek için tarayıcı ayarlarınızda bu siteden gelen bildirimlere izin verin.',
	'NOTIFY_WEBPUSH_DISABLED'		=> 'Anlık bildirimler desteklenmiyor',
]);
